#ifndef __BSP_RTC_H__
#define __BSP_RTC_H__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "nrf.h"
#include "app_error.h"
#include "nrf_drv_rtc.h"
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"
#include "nrf_assert.h"

void RTC_init(void);
uint32_t rtc_sleep(uint32_t sleep_125ms);


#endif

